<Gauge Name="Master Caution">
   <Size X="70" Y="30"/>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="Master_Caut_Off.bmp" ImageSizes="40,30,0,0"/>
      <Element>
         <Position X="0" Y="0"/>
         <Image Name="Master_Caut_On.bmp" Bright="Yes" ImageSizes="40,30,0,0" Luminous="1"/>
         <Visible>(L:Annunciator Test,bool) (L:Power Available,bool)  &amp;&amp;</Visible>
      </Element>
   </Element>
   <Mouse>
      <Area Left="40" Top="0" Width="30" Height="30">
         <Cursor Type="Hand"/>
         <Click>10006 (>K:PANEL_ID_TOGGLE)</Click>
      </Area>
   </Mouse>
</Gauge>
